/*WINEVENTS*/

html    { font-size:17px; }
body    { background-color:#ffffff; color:#383838; font-size:20px; line-height:1.3; }

a:link			{ color: #be924f; }
a:visited		{ color: #be924f; }
a:hover			{ color: #be924f; }

header #SiteMenu .navbar-nav > li > a       { color: #383838; }
header #SiteMenu .navbar-nav > .active > a  { color: #be924f; }

header.affix-top    { background-image:url('pattern27.png'); border-bottom:2px solid #be924f; }
header.affix        { background-image:url('pattern27.png'); border-bottom:2px solid #be924f; }

header #SiteMenu .navbar-toggle .icon-bar   { background-color:#000; }

@media(min-width:767px)     
{
    header #SiteMenu .navbar-nav > li > a       { border-top: 0px solid #be924f; border-bottom: 0px solid #be924f; }
    
    header #SiteMenu .navbar-nav > li > a:focus,
    header #SiteMenu .navbar-nav > li > a:hover,    
    header #SiteMenu .navbar-nav > li.open > a  { color:#be924f; border-top: 2px solid #be924f; border-bottom: 2px solid #be924f; }
    
    header #SiteMenu .navbar-nav > .active > a { color:#be924f; border-top: 2px solid #be924f; border-bottom: 2px solid #be924f; }    
    
    header #SiteMenu .dropdown-menu { background:rgba(190, 146, 79, 0.9); font-size:16px; }
    header #SiteMenu  li.dropdown.open:after { border-bottom: 10px solid rgba(190, 146, 79, 0.9); }

    header #SiteMenu .navbar-nav > li.navbar-nav-li:after  { 
        content: " ";
        display: inline-block;
        background-image:url('separator27.png');
        width: 11px;
        height: 8px;
        position: absolute;
        top: 50%;
        margin-top:-6px;
        left: -5px;
        border:0px;
    }
    header #SiteMenu .navbar-nav > li.navbar-nav-li.last:after { display:none; }
}

@media (max-width: 767px) 
{
    header #SiteMenu .navbar-brand  { height: 70px; }
    header #SiteMenu { min-height: 70px; }
    header #SiteMenu .navbar-nav > li > a { color:#ffffff; }
    header #SiteMenu .navbar-nav > li.open > a { color: #be924f; }
    header #SiteMenu .dropdown-menu ul li a     { font-size:1.2em; }
    header #SiteMenu .mobile-icons .mobile-icons-phone a   { color: #be924f; }
    header #SiteMenu .mobile-icons .mobile-icons-waze svg .waze-svg-fill { fill:rgb(0,0,0); }
    
}
    
footer { background: #1c1a1c; }
footer #SiteFooter .footer-links                { color:#ffffff; }
footer a:link, footer a:visited, footer a:hover { color:#d8d8d8; }
footer .site-credit { background: #2B272C; color: #ffffff; }
footer #arrow-up    { background: #be924f; }
footer #arrow-up a  { color: #ffffff; }

#Site-Inner-Nav .inner-navigation   { background:rgba(190, 146, 79, 0.9); }


#SiteGrid.layout-2sides #GridPromo, #SiteGrid.layout-2sides-right #GridPromo {margin-bottom:50px;}


@media (max-width: 767px) {
    #DynamicFormObject { background-color: inherit; }
    #SiteGrid.layout-2sides #GridPromo, #SiteGrid.layout-2sides-right #GridPromo {margin-bottom:0px;}

}

#PageBreadCrumps span::before { color:#383838; }
#PageBreadCrumps a      { color:#be924f; }

#rightSpy .nav-tabs > li > a    { background-color: #CCCCCC; border: 2px solid #CCCCCC; }
#rightSpy #moving-ball  { background-color:#c59d5f; }

.home-page-element-desc-header h2               { color: #000000; }
.home-page-element-desc-header h2 .special-font  { color: #c59d5f; }
.home-page-element-desc-header h1               { color: #000000; }
.home-page-element-desc-header h1 .special-font  { color: #c59d5f; }
.home-page-element-desc-header:after            { color: #000000; font-size:0.7em; background-image:url('/warehouse/temp/win/ornam.png'); width:117px; height:19px;content: " "; margin-left: auto; margin-right: auto; margin-bottom: 20px; }

h1          { color:#000000; }
h2          { color:#000000; }

#contactform h3 { font-size:1.1em; }

#MenuModule .menuModuleNav a            { color:#000000; background-color:#ffdd17; }
#MenuModule .menuModuleNav a.selected   { color:#ffdd17; background-color:#0065A0; }
.menuModuleTextItem0            { border-bottom:1px dotted #000000; }
.menuModuleTextItem1            { border-bottom:1px dotted #000000; }
.menuModuleTextItemTitle        { color:#0065A0; }
.menuModuleTextItemDescription  { color:#363636; }
.menuModuleTextItemPrice        { color:#000000; }

.normal-form input[type='text'] {border:1px solid #666666;background-color:white;border-radius:0px;padding: 8px 10px;}
.normal-form textarea           { border:1px solid #666666; background-color:white; border-radius:0px; }
.normal-form select             { border:1px solid #666666; background-color:white; border-radius:0px; }
.normal-form .input-time-wrapper { border:1px solid #666666; background-color:white; border-radius:0px; }
.normal-form input[type='text']::-webkit-input-placeholder { color:#636363; }
.normal-form input[type='text']:-moz-placeholder { color:#636363; opacity:1; }
.normal-form input[type='text']::-moz-placeholder { color:#636363; opacity:1; }
.normal-form input[type='text']:-ms-input-placeholder { color:#636363; }
.normal-form textarea::-webkit-input-placeholder { color:#636363; }
.normal-form textarea:-moz-placeholder { color:#636363; opacity:1; }
.normal-form textarea::-moz-placeholder { color:#636363; opacity:1; }
.normal-form textarea:-ms-input-placeholder { color:#636363; }
.normal-form .must::before  {color:#636363;right: 12px;top: 12px;}
.normal-form input[type='submit']   { background-color:#be924f; color:#ffffff; border-radius:0px; }


#DynamicFormObject  { background-color:#000000; border-radius:5px; }

#nprogress .bar { background: #be924f; box-shadow: 0 0 10px #c59d5f, 0 0 5px #be924f; }
#nprogress .peg { box-shadow: 0 0 10px #c59d5f, 0 0 5px #c59d5f; }
#nprogress .spinner-icon { border-top-color: #be924f; border-left-color: #be924f; box-shadow: 0 0 10px #be924f, 0 0 5px #be924f; }

#promotionWindow-second h3              { color:#be924f; }
#promotionWindow-second .promotionWindow-second-button { background-color:#000000; }
#promotionWindow-modal  #DynamicFormObject .dynamicFormObjectTitle  { color:#be924f; }
#promotionWindow-first a    { background-color:#be924f; color:#000000; }

#DynamicFormObject .dynamicFormObjectTitleAndText  { color:#383838; }
#DynamicFormObject .dynamicFormEndText      { color:#383838; }
#DynamicFormObject .dynamicFormObjectTitle  { margin-bottom:0px; }

.layout-bottom #GridPromo           { background-image:url('/warehouse/temp/win/pattern-form.png'); padding:5px; }
.layout-bottom #DynamicFormObject   { border:1px solid #be924f; background-color:transparent; border-radius:0px; }
.layout-bottom #DynamicFormObject .dynamicFormObjectTitleAndText    { border-left:1px dashed #be924f; color:#383838; }
.layout-bottom #DynamicFormObject .dynamicFormObjectTitle           { margin-bottom:0px; }
.layout-bottom #DynamicFormObject .dynamicFormObjectFields          { padding-top:10px; }
.layout-bottom #DynamicFormObject .dynamicFormEndText               { border-right:1px dashed #be924f; color:#383838; }

.layout-2sides #GridPromo           { }
.layout-2sides #DynamicFormObject   { border:1px solid #be924f; background-image:url('pattern27.png'); background-color:transparent; border-radius:0px; }


@media (max-width: 991px) {
    .layout-bottom #GridPromo { margin-top:20px; }
    .layout-bottom #DynamicFormObject .dynamicFormObjectTitleAndText    { border-left:0px; }
    .layout-bottom #DynamicFormObject .dynamicFormEndText               { border-right:0px; }
}